## uacme 1.0.17

=== debian/changelog ===
uacme (1.0.17-1) unstable; urgency=medium

  * Initial debian release (Closes: #928469)

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Wed, 03 Jul 2019 21:16:26 +0200
