## uacme 1.0.22

=== debian/changelog ===
uacme (1.0.22-1) unstable; urgency=medium

  * New upstream release (1.0.22)
  - remove fix-a2x-xmllint.patch (now included upstream)
  - update debian/copyright

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Sat, 01 Feb 2020 11:09:19 +0100

uacme (1.0.21-1) unstable; urgency=medium

  * New upstream release (1.0.21)
  - updated Standards-Version to 4.4.1
  - updated debian/compat to 11

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Sun, 12 Jan 2020 13:58:24 +0100

uacme (1.0.20-1) unstable; urgency=medium

  * New upstream release (1.0.20)

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Fri, 04 Oct 2019 15:30:17 +0200

uacme (1.0.19-1) unstable; urgency=medium

  * New upstream release (1.0.19)
  - updated Standards-Version to 4.4.0

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Mon, 30 Sep 2019 08:21:56 +0200

uacme (1.0.18-1) unstable; urgency=medium

  * New upstream release (1.0.18)
  - also added execute permissions to debian/pristine-tar.sh

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Thu, 29 Aug 2019 23:37:37 +0200
