## uacme 1.5

=== debian/changelog ===
uacme (1.5-1) unstable; urgency=medium

  * New upstream release

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Sun, 26 Jul 2020 16:33:33 +0200

uacme (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Sat, 30 May 2020 21:10:42 +0200

uacme (1.4-1) unstable; urgency=medium

  * New upstream release

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Sat, 30 May 2020 11:10:45 +0200

uacme (1.3-3) unstable; urgency=medium

  * Added debian/uacme.doc-base.{uacme,ualpn}

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Sat, 09 May 2020 14:03:30 +0200

uacme (1.3-2) unstable; urgency=medium

  * debian/rules: remove DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
    The bullseye toolchain defaults to linking with as-needed so this is
    no longer needed and triggers a lintian warning

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Fri, 08 May 2020 17:55:21 +0200

uacme (1.3-1) unstable; urgency=medium

  * New upstream release

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Fri, 08 May 2020 17:20:58 +0200

uacme (1.2.4-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 05 May 2020 01:15:12 +0000

uacme (1.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Sat, 25 Apr 2020 16:04:37 +0200

uacme (1.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Wed, 22 Apr 2020 08:32:32 +0200

uacme (1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Sat, 18 Apr 2020 22:07:51 +0200

uacme (1.2.1-1) unstable; urgency=medium

  * New upstream release
  - debian/rules changes:
    - removed --disable-maintainer-mode (now default in configure.ac)
    - removed DEB_CFLAGS_MAINT_APPEND (-Wall -pedantic are already
      in configure.ac)

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Fri, 17 Apr 2020 07:44:02 +0200

uacme (1.2-1) unstable; urgency=medium

  * New upstream release
  - addeed Rules-Requires-Root to debian/control
  - removed debian/compat and added debhelper-compat to debian/control

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Thu, 16 Apr 2020 08:35:04 +0200

uacme (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Thu, 12 Mar 2020 18:31:41 +0100

uacme (1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Thu, 12 Mar 2020 08:10:39 +0100

uacme (1.1-1) unstable; urgency=medium

  * New upstream release
  - updated Standards-Version to 4.5
  - update debian/copyright
  - added libev-dev to build dependencies

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Wed, 11 Mar 2020 01:15:41 +0100
