## uacme 1.7.1

=== debian/changelog ===
uacme (1.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Fri, 04 Jun 2021 08:25:45 +0200
