## uacme 1.7.2

=== debian/changelog ===
uacme (1.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Wed, 20 Jul 2022 21:58:35 +0200
