## uacme 1.7.4

=== debian/changelog ===
uacme (1.7.4-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:28:06 +1100

uacme (1.7.4-2build2) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:29:04 +0000

uacme (1.7.4-2build1) noble; urgency=medium

  * No-change rebuild for libev1 t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 01:38:47 +0100

uacme (1.7.4-2) unstable; urgency=medium

  * add debian/clean and debian/source/options. Closes #1046040

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Mon, 14 Aug 2023 23:08:47 +0200

uacme (1.7.4-1) unstable; urgency=high

  * New upstream release
  - Includes fix for security issue https://github.com/ndilieto/uacme/issues/64

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Wed, 15 Feb 2023 21:31:43 +0100

uacme (1.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Tue, 20 Sep 2022 22:06:39 +0200
