## uacme 1.7.6

=== debian/changelog ===
uacme (1.7.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Update debhelper-compat and Standards-Version
    - Build-depend on pkgconf instead of pkg-config
  * debian/watch: version=4
  * debian/pristine-tar.sh: adapt for debian/watch version 4

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Sat, 04 Jan 2025 08:46:02 +0100

uacme (1.7.5-1) unstable; urgency=medium

  * New upstream release
  - remove constraints unnecessary since buster
  - update copyright year

 -- Nicola Di Lieto <nicola.dilieto@gmail.com>  Sun, 28 Jan 2024 21:19:52 +0100
