=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: uacme
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nicola Di Lieto <nicola.dilieto@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Nicola Di Lieto <nicola.dilieto@gmail.com>
+Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
-               pkg-config,
+               pkgconf,
                libev-dev,
-               libgnutls28-dev (>= 3.3),
+               libgnutls28-dev,
                curl,
-               libcurl4-gnutls-dev (>= 7.38),
+               libcurl4-gnutls-dev,
                asciidoc,
                docbook-xml,
                docbook-xsl,
                libxml2-utils,
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ndilieto/uacme
 Vcs-Git: https://github.com/ndilieto/uacme.git
 Vcs-Browser: https://github.com/ndilieto/uacme
